package com.qianhe.zqbf.mapper;

import com.qianhe.zqbf.domain.ZqczXmzBffk;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface ZqczXmzBffkMapper {
    /**
     * 查询详情
     */
    ZqczXmzBffk info(Long id);

    /**
     * 新增
     */
    int add(ZqczXmzBffk zqczXmzBffk);
}
